<!DOCTYPE html>
<html lang="ru">
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta charset="UTF-8">
  <link rel="stylesheet" href="style.css">
  <title>Сайт</title>
</head>
    
<body>
<header class="header" id="headers">
    <div class="container">
        <div class="headersss">
         <img class="logo1" src="11.png" alt="logo">
            <div class="headerlogo">Коста-Лакоста</div>
        </div>
            <nav class="nav" id="navigation">
                <a class="nav__link" href="https://lacoste.ru/" title="Крокодил">Крокодил</a>
                <a class="nav__link" href="https://lacoste.ru/info/faq/" title="Аллигатор">Аллигатор</a>
                <a class="nav__link" href="https://lacoste.ru/cart/" title="Носорог">Rhino</a>
            </nav>
    </div>
   </header>
     
  <div class="spisok" id="lists">
  <h1 id="spisok"> Список </h1>
      
  <ol>
   <li><a href="http://www.google.com">абсолютную гиперссылку на главную страницу сайта example.com</a></li>
			<li><a href="https://www.google.com">абсолютную на главную сайта example.com в протоколе https;</a></li>
			<li><a href="ftp://www.example.com/file.txt">ссылку на файл на сервере FTP без авторизации;</a></li>
			<li><a href="ftp://login:password@admin.ru/hranilishe/file.txt">ссылку на файл на сервере FTP с авторизацией;</a></li>
			<li><a href="https://example.com#rto">ссылку на фрагмент страницы некоторого сайта;</a></li>
			<li><a href="#">ссылку на фрагмент текущей страницы;</a></li>
			<li><a href="https://www.example.com/url.html?x&y">ссылку с двумя параметрами в URL;</a></li>
		<li><a>ссылку без href;</a></li>
		<li><a href="">ссылку с пустым href;</a></li>
		<li><a href="http://www.google.com" rel="nofollow">ссылку, по которой запрещен переход поисковикам;</a></li>
		<li><!--noindex--><a href="http://www.google.com">запрещенную для индексации поисковиками;</a><!--/noindex--></li>
		<li><a href="https://www.kubsu.ru/ru/fktip">контекстную в тексте абзаца;</a></li>
		<li><a href="https://www.google.com"><img src="download.jpg" width="120" height="120" alt="Картинка">ссылку-изображение</a></li>
		<li>
			<img src="Новыйточечныйрисунок.png" width="248" height="183" usemap="#map" alt="Навигация">
        	<map name="map">
          <area shape="circle" coords="120,89,51" href="http://google.com/circle" alt="circle">
          <area shape="rect" coords="0,0,248,183" href="http://google.com/rect" alt="rect">
        </map>
		</li>
		<li><a href="https://www.example.com/about">относительную на страницу в текущем каталоге;</a></li>
		<li><a href="https://www.example.com/about/index.html">относительную на страницу в каталоге about;</a></li>
		<li><a href="https://www.example.com/something/index.html">относительную на страницу в каталоге уровнем выше текущего;</a></li>
		<li><a href="https://www.example.com/something1/something2/index.html">относительную на страницу в каталоге двумя уровнями выше;</a></li>
		<li><a href="https://www.example.com/mainpage">сокращенную на главную;</a></li>
		<li><a href="https://www.example.com/mainpage/somepage">сокращенную ссылку на внутреннюю.</a></li>
  </ol>
  </div>
    
  <div id="main-wrapper"> 
  <div class="table" id="table">
  
  <table class="table1">
      <tbody>
      <tr>
        <th>Колонка 1</th>
        <th>Колонка 2</th>
        <th>Колонка 2</th>
      </tr>
      <tr class="table__form1">
        <td>Ячейка 11</td>  
        <td>Ячейка 12</td>
        <td>Ячейка 13</td>
      </tr>  
      <tr class="table__form">  
        <td colspan="3">Ячейка 21 объединенная с 22 и 23</td>  
      </tr>
      <tr class="table__form1">
        <td>Ячейка 31</td>  
        <td>Ячейка 32</td>
        <td>Ячейка 33</td>
      </tr>
      <tr class="chet">
        <td rowspan="2">Ячейка 41 объединенная с 51</td>   
        <td>Ячейка 42</td>
        <td>Ячейка 43</td>
      </tr>      
      <tr class="nechet">
        <td>Ячейка 52</td>
        <td>Ячейка 53</td>
      </tr>
      </tbody>
    </table>
    </div>
  <div class="forma" id="forms">
  <h1 id="forma"> Форма</h1>

    <form action="/"
      method="POST">

      <label>
        Имя:<br />
        <input name="field-name-1"
          placeholder="Name" />
      </label><br />

      <label>
        Ваш e-mail:<br />
        <input name="field-email"
          placeholder="test@example.com"/>
      </label><br />

      <label>
        Дата рождения:<br />
        <input name="field-date"
          value="2019-08-13"
          type="date" />
      </label><br />

        Ваш пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение1" />
        Мужской</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение2" />
        Женский</label><br />
        
        Количество конечностей:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-2" value="Значение1" />
        1</label>
      <label><input type="radio"
        name="radio-group-2" value="Значение2" />
        2</label><br />   
        
      <label>
         Сверхспособности:
        <br />
        <select name="field-name-4[]"
          multiple="multiple">
          <option value="Значение1">Дискретка на 5</option>
          <option value="Значение2" selected="selected">Бессмертие</option>
          <option value="Значение3" selected="selected">Прохождение сквозь стены</option>
          <option value="Значение3" selected="selected">Левитация</option>
        </select>
      </label><br />        
        
      <label>
        Ваша биография:<br />
        <textarea name="field-name-2"></textarea>
      </label><br />
        
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        С контрактом ознакомлен</label><br />

      <input type="submit" value="Отправить" />
    </form>
    </div>
    </div>
    
    <footer class="footer">
        (С)Крокодильчик
    </footer>
</body>
</html>
